Bug 213896 - gnome-bleutooth manager crashes at startup
gnome-bleutooth manager crashes at startup
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-bluetooth (Show other bugs)
6
x86_64 Linux
medium Severity urgent
: ---
: ---
Assigned To: Ondrej Vasik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-03 12:15 EST by Louis Lagendijk
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-27 04:41:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output at terminal at first startup (3.06 KB, application/octet-stream)
2006-11-03 12:15 EST, Louis Lagendijk
no flags Details
bug reporting tool output (9.93 KB, text/plain)
2006-11-03 12:17 EST, Louis Lagendijk
no flags Details

  None (edit)
Description Louis Lagendijk 2006-11-03 12:15:36 EST
Description of problem:
Gnome-bluetooth-manager crashes


Version-Release number of selected component (if applicable):
fc6 + gnome-bleutooh -0.7.0-10.1

How reproducible:
always at start of gnome-bleutooth-manager
  
Actual results:
bug-buddy is displayed. When the manager is started for the first time, it scans
for devices (see std-err output) but it crashes before it shows devices. In
later attempts it crashes right away

Expected results:
normal startup

Additional info:
Comment 1 Louis Lagendijk 2006-11-03 12:15:40 EST
Created attachment 140283 [details]
output at terminal at first startup
Comment 2 Louis Lagendijk 2006-11-03 12:17:00 EST
Created attachment 140284 [details]
bug reporting tool output
Comment 3 Ondrej Vasik 2007-06-27 04:41:58 EDT
Gnome-bluetooth-manager was removed from the latest upstream (and Fedora)
versions of gnome-bluetooth package. Was removed from current FC-6 version
too(first version with completely removed gnome-bluetooth-manager is
gnome-bluetooth-0.7.0-11.fc6).
Closing WONTFIX, AFAIK upstream is working on completely new bluetooth manager,
so this old won't be fixed.

Note You need to log in before you can comment on or make changes to this bug.